View Issue Details

IDProjectCategoryView StatusLast Update
0001528SUMoBugpublic2015-06-18 20:38
ReporterRomagnolo1973Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformwindows OSSevenOS VersionUltimate 64bit
Product Version 
Target VersionFixed in Version3.1.0 
Summary0001528: Portableapps.com products support (currently reporting incorrect version number)
DescriptionWinMerge Portable last version but Sumo said is older version

http://portableapps.com/apps/utilities/winmerge_portable
here you can download the portable version of WinMerge (I try to zip the exe and send to you but without his folders is not start, so better if you grab the version from portableapps)
Steps To Reproducerun Sumo last version and i detect last winmerge version 2 as version 1.6
previous Sumo version no problems
TagsNo tags attached.

Relationships

related to 0001747 resolvedKyle_Katarn Toucan (portable appli) 
related to 0002775 resolvedKyle_Katarn PortableApps incorrectly detected 
related to 0002871 closedKyle_Katarn Firefox portable detection 
related to 0002895 resolvedKyle_Katarn IcoFXPortable.exe from PortableApps.com 

Activities

Kyle_Katarn

2012-04-09 20:16

administrator   ~0000760

Thank you.
Please zip and and attach it anyway. I don't need to run it, but to analyse its properties.

Romagnolo1973

2012-04-10 11:05

reporter  

WinMergePortable.zip (113,140 bytes)

Romagnolo1973

2012-04-10 11:06

reporter   ~0000761

file uploaded

Kyle_Katarn

2012-05-13 00:07

administrator   ~0000771

(Title modified)

Issue History

Date Modified Username Field Change
2012-04-09 15:27 Romagnolo1973 New Issue
2012-04-09 20:16 Kyle_Katarn Note Added: 0000760
2012-04-09 20:16 Kyle_Katarn Assigned To => Kyle_Katarn
2012-04-09 20:16 Kyle_Katarn Status new => feedback
2012-04-10 11:05 Romagnolo1973 File Added: WinMergePortable.zip
2012-04-10 11:06 Romagnolo1973 Note Added: 0000761
2012-04-10 11:06 Romagnolo1973 Status feedback => assigned
2012-05-13 00:07 Kyle_Katarn Note Added: 0000771
2012-05-13 00:07 Kyle_Katarn Summary WinMerge Portable last version but Sumo said is older version => Portableapps.com products support (currently reporting incorrect version number)
2012-05-13 00:07 Kyle_Katarn Description Updated View Revisions
2012-05-17 10:04 Kyle_Katarn Status assigned => resolved
2012-05-17 10:04 Kyle_Katarn Fixed in Version => 3.1.0
2012-05-17 10:04 Kyle_Katarn Resolution open => fixed
2012-08-30 21:53 Kyle_Katarn Relationship added related to 0001747
2015-03-09 21:08 Kyle_Katarn Relationship added related to 0002775
2015-06-06 14:36 Kyle_Katarn Relationship added related to 0002871
2015-06-18 20:38 Kyle_Katarn Relationship added related to 0002895